/***********************************************/
/* page_rando.css                              */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: "Comic Sans MS";
	padding: 0px;
	background-color: #222222;
	line-height: normal;
	margin-top: 20px;
	color: #cccccc;
	font-size: 11pt;
	width: 80%;
	margin-left: 10%;
}


a {
	color: #00FF00;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #009900;
}

.Style_titres{
	color: #CC9900;
	font-size: large;
}

.Style_recherche{
	text-align: center;
	border: 1px solid #999999;
	width: 80%;
	position: relative;
	left: 10px;
}

.Style_lien_AM{
	font-size: 12pt;
}

/********************Entête**********************/
#entete{
font-size:large;
}

/************* #navigation styles **************/
#bandeau{
	margin-bottom: 10px;
	width: 100%;
	height: 100px;
	background-image: url(bandeau_accueil.jpg);
	font-size: 48px;
	vertical-align: middle;
	background-repeat: repeat;
	background-position: center center;
	color: #ffffff;

}

#titrerando{
	font-size: xx-large;
	font-weight: normal;
	border: 1px solid #dddddd;
	text-align: center;
	vertical-align: middle;
}


#droite{
	float: right;
}


#gauche{
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	float: left;
	width: 200px;
	border: 1px solid #666666;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
}

.txt_recherche{
font-size: 90%;
}

#tableau_form{
	align: left;
	border: 1;
	width: 350px;
	cellspacing: "3";
	margin-top: 40px;
	margin-right: 10px;
	margin-left: 5px;
}

#formulaire{
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 75%;
	float: right;
	padding-left: 0px;
}

#resultats{
	float: left;
}

#siteInfo{
	clear: both;
	border: 1px solid #999999;
	font-size: 90%;
	margin-top: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	vertical-align: middle;
	color: #888888;
}
